## mbrola-nl1 0.2%2Brepack2

=== debian/tests/control ===
Depends: mbrola-nl1
Test-Command: mbrola /usr/share/mbrola/nl1/nl1 "/usr/share/doc/mbrola-nl1/examples/21-30.pho" "21-30.wav"
Restrictions: allow-stderr
